<?php

$messages = array(
'databaseAlreadyExists' => 'La base de données indiquée existe déjà',
'databaseUserAlreadyExists' => 'L\'utilisateur de la base de données indiquée existe déjà',
'dir_already_exists' => 'Le répertoire de destination existe déjà et est utilisé par une autre application Web.',
'dir_invalid_name' => 'Répertoire de destination incorrect.',
'dns_record_already_exists' => 'Un enregistrement DNS existe déjà.',
'domainLoginSyntaxUnix' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits et des tirets-bas. Le nom d\'utilisateur doit commencer par un caractère alphabétique minuscule et doit être compris entre 1 et 16 caractères.',
'domainLoginSyntaxWindows' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits, des points et des tirets-bas. Le nom d\'utilisateur doit commencer par un symbole alphabétique et doit être compris entre 1 et 16 caractères.',
'domainSslUnavailable' => 'L\'adresse IP associée à ce site Web est déjà utilisée par un autre site Web pour le support SSL.',
'domain_already_exists' => 'Le domaine existe déjà.',
'domain_invalid_name' => 'Le nom du domaine indiqué n\'est pas correct. Vous devez indiquer un nom de domaine correct comme domain.com',
'emailAddressInvalid' => 'L\'adresse mail indiquée n\'est pas correcte. Vous devez indiquer une adresse mail correcte comme user@domain.com',
'emailAlreadyAssigned' => "L'adresse mail %email% appartient déjà à un autre utilisateur (%user%).",
'equalMailAliases' => 'L\'alias de l\'e-mail indiqué porte le même nom qu\'un autre alias d\'e-mail.',
'fileImageSizeHeightTooBig' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop élevée ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur plus élevée que '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "La hauteur de l'image '%value%' que vous essayez d'envoyer est trop petite ('%height%'). Les images envoyées ne peuvent pas avoir une hauteur plus petite que '%minheight%'.",
'fileImageSizeNotDetected' => "La taille de l'image '%value%' que vous essayez d'envoyer n'a pas pu être détectée.",
'fileImageSizeNotReadable' => "L'image '%value%' que vous essayez d'envoyer ne peut pas être lue.",
'fileImageSizeWidthTooBig' => "L'image '%value%' que vous essayez d'envoyer est trop large ('%width%'). Les images envoyées ne peuvent pas être plus larges que '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "L'image '%value%' que vous essayez d'envoyer n'est pas assez large ('%width%'). Les images envoyées doivent avoir au moins une largeur de '%minwidth%'.",
'fileSharingEmptyFolderName' => 'Le nom de dossier ne peut pas être vide. Indiquez un nom de dossier qui ne soit pas vide.',
'fileSharingFolderExists' => 'Impossible de créer le dossier avec un nom indiqué car un dossier portant un tel nom existe déjà.',
'fileSharingInvalidFolderName' => 'Le nom de dossier indiqué n\'est pas correct. Il ne peut pas contenir l\'un des caractères suivants : \\ / : * ? " < > |',
'invalidAdminLogin' => "Impossible d'utiliser les données d'accès de l'utilisateur sélectionné pour l'accès admin. Le nom d'utilisateur indiqué n'est pas valide : %%cause%%",
'invalidAdminPassword' => "Impossible d'utiliser les données d'accès de l'utilisateur sélectionné pour l'accès admin. Le mot de passe indiqué n'est pas valide : %%cause%%",
'isEmpty' => 'Ce champ obligatoire est vide. Vous devez indiquer une valeur pour ce champ.',
'loginExists' => "Le compte utilisateur %value% existe déjà.",
'loginPassword' => 'Le mot de passe ne doit pas contenir le nom d\'utilisateur.',
'loginSyntax' => 'Pour le nom d\'utilisateur, vous pouvez utiliser des caractères alphanumériques en minuscules, des traits, des points et des tirets-bas. Le nom d\'utilisateur doit commencer par un symbole alphanumérique ou un nombre.',
'mailAliasExist' => 'L\'alias de l\'e-mail indiqué existe déjà.',
'mailListExist' => 'L\'adresse indiquée est déjà affectée à une liste de diffusion.',
'mailNameExist' => 'L\'adresse mail indiquée existe déjà.',
'notAlnum' => "'%value%' a des caractères non-alphanumériques. Assurez-vous que vous utilisez des caractères alphanumériques.",
'passwordConfirmation' => 'Confirmer le mot de passe',
'passwordLength' => 'Le mot de passe doit être compris entre 5 et 20 caractères.',
'passwordLengthTooLong' => "la longueur du mot de passe dépasse les %max% caractères.",
'passwordLengthTooShort' => "la longueur du mot de passe est en-dessous des %max% caractères.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "le mot de passe ne correspond pas au modèle '%pattern%'.",
'passwordsNotEqual' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
'passwordsNotMatch' => 'Les mots de passe que vous avez saisis ne sont pas identiques.',
'passwordSyntax' => 'N\'utilisez pas de guillemets, d\'espaces et de caractères alphabétiques nationaux dans le mot de passe.',
'regexNotMatch' => "'%value%' ne correspond pas au modèle '%pattern%'.",
'stringEmpty' => "'%value%' est vide.",
'stringLengthTooLong' => "'%value%' est supérieure à la longueur des caractères %max%.",
'stringLengthTooShort' => "'%value%' est inférieure à la longueur des caractères %min%.",
'stringsNotEqual' => 'Les chaînes ne sont pas égales.',
'subdomainSslUnavailable' => 'L\'utilisation SSL sur les sous-domaines n\'est pas prise en charge.',
'sysUserExist' => 'Le nom d\'utilisateur indiqué est déjà utilisé par un autre utilisateur du système. Veuillez indiquer un autre nom d\'utilisateur.',
);
